# MPG
Project to auto compute "chatte" in MPG.

https://twitter.com/MonPetitGazon/status/1319648044594364418

## How to run
`sbt run` will generate `target/index.html` file which contains your MPG table.  
Before running sbt command you must set `LEAGUE_ID` environment variable with the id of your MPG league. 